/*==========================================================================
	 BLOG-FORM
	 ===========================================================================*/
.blog-form{
	margin-top: 94px;
	padding-bottom: 100px;
	text-align: center;
	p{
		margin: 0 auto;
		width: 46%;
		line-height: 25px;
		@media screen and (max-width: 767px){
			margin-top: 20px;
			width: 90%;
		}
	}
	form{
		margin-top: 46px;
		padding-left: 43px;
		@media screen and (max-width: 767px){
			padding-left: 0;
		}
		input{
			@media screen and (max-width: 767px){
				display: block;
				margin:0 auto;
				margin-bottom:20px;
				width: 100%;
			@media screen and (min-width:480px) and (max-width:767px){
				display:inline-block;
				vertical-align:middle;
				margin-bottom: 0;
				width: 180px;
				}
			}
		}
		.btn{
			@media screen and (min-width:480px) and (max-width:767px ){
				display:inline-block;
				vertical-align:middle;
				width: 23%;
			}
			@media screen and (max-width: 767px){
				width: 100%;
			}
		}
	}
}
/*end blog-form*/